Results 1 to 3 of 3

Thread: Fail to patch a 4.1u lu64 - help please

  1. #1
    Junior Member
    Join Date
    Jul 2009
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Unhappy Fail to patch a 4.1u lu64 - help please

    Hi:

    I trying to patch a new wii and upgraded to 4.1u, but everythings fails. this what i do:

    1. downgrade ios35
    2. then install ios35.wad
    3. when try to choos ios35 to next install ciosv7.wad, the wii freeze.

    if i try to install ciosv7.wad using ios36, fails with an error.

    Already try others manuals, but everything fails.

    thanks for any help.

  2. #2
    New Member Brewaholic's Avatar
    Join Date
    Jun 2009
    Location
    Georgia (USA)
    Posts
    183
    Thanks
    2
    Thanked 22 Times in 20 Posts
    Ha. Try this before you brick something. http://www.wiihacks.com/recommended-...s-any-wii.html
    Nintendo' most inspired core game titles are stuck overseas. Nintendo Of America sux when it comes to the localization of these game titles as they court with their new found casual gamer/soccer mom audience this console generation. Thus indirectly promoting the growth of Homebrewing & basically telling their core audience if they want it, mod chip or Homebrew it. Thanks Nintendo! My Wii and its functionalities have never felt more complete than when I took my first sip of the Brew. - Brewaholic

  3. #3
    Junior Member
    Join Date
    Jul 2009
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Already try it, but when trying to install the hbc after load the boot.elf, the screen goes black and nothing happens.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •